Computer Security
[EN] securityvulns.ru no-pyccku


HAProxy information disclosure
Published:13.07.2015
Source:
SecurityVulns ID:14578
Type:remote
Threat Level:
5/10
Description:Under some conditions, data from previous request can be obtained.
CVE:CVE-2015-3281 (The buffer_slow_realign function in HAProxy 1.5.x before 1.5.14 and 1.6-dev does not properly realign a buffer that is used for pending outgoing data, which allows remote attackers to obtain sensitive information (uninitialized memory contents of previous requests) via a crafted request.)
Original documentdocumentUBUNTU, [USN-2668-1] HAProxy vulnerability (13.07.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod